Quick Links - Also see the menu above and more choices on the right side of the blog (too much, but all good stuff)

\/ ...and now BIMbuilder.com Blog Posts... \/

Tuesday, July 20, 2010

Design Review/DWG TrueView: .NET Framework 3.5 SP1 Required


Design Review/DWG TrueView: .NET Framework 3.5 SP1 Required

When installing Autodesk Design Review 2011 and/or DWG TrueView 2011, customers report seeing this .NET Framework warning message which blocks installation.
ADRNETError
That's because the 2011 versions of both products, Design Review and DWG TrueView, do require Microsoft .NET Framework 3.5 SP1 be installed on the computer before they can be installed. Even if a more recent version of the Framework is installed, such as .NET Framework 4.0, the warning message will be displayed until the .NET Framework 3.5 SP1 is installed first.

The solution is to download and install the .NET Framework 3.5 SP1 from Microsoft website (http://www.microsoft.com/downloads/details.aspx?familyid=AB99342F-5D1A-413D-8319-81DA479AB0D7&displaylang=en). Once that's installed, you can install Autodesk Design Review 2011 and DWG TrueView 2011. (Note that .NET Framework 4 can be installed side by side with older Framework versions.)

Thank you.




0 comments:

  © Blogger template ProBlogger Template by Ourblogtemplates.com 2008

Back to TOP  

[Valid Atom 1.0]